Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77666 - extract multiple archive with file roller
Summary: extract multiple archive with file roller
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: file-roller
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: GnomeUpstream
TreeView+ depends on / blocked
 
Reported: 2002-11-11 18:35 UTC by matteo porta
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-24 18:44:03 UTC


Attachments (Terms of Use)

Description matteo porta 2002-11-11 18:35:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
nautilus has a nice script to extract the files from an archive using file 
roller (i just right click and choose extract here).
however it doesn't work if i select  multiple archives: it happens nothing, 
instead i want to extract all the archive at once.
thanks.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. select two or more archives (as an example .zip)
2. right click and select extract here
3.
	

Actual Results:  nothing

Expected Results:  nautilus should run file roller, and extract the contents of 
all the files selected.

Additional info:

Comment 1 Havoc Pennington 2002-12-16 18:21:34 UTC
Changing to MoveUpstream keyword instead of GnomeUpstream tracking bug.
sorry about the spam.

Comment 2 Alexander Larsson 2003-01-16 12:22:45 UTC
Filed upstream as http://bugzilla.gnome.org/show_bug.cgi?id=103667

Comment 3 Alexander Larsson 2003-02-24 18:44:03 UTC
The upstream bug was closed "fixed in 2.1.5", so this should be fixed in RAWHIDE
now.



Note You need to log in before you can comment on or make changes to this bug.